@charset "UTF-8";
@import url("../fonts-roboto/stylesheet.css");
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  background: transparent;
  border: 0;
  margin: 0;
  padding: 0;
  vertical-align: baseline;
}

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
  margin-bottom: 30px;
  margin-top: 0;
}

p, ol, ul {
  margin-bottom: 30px;
}

p:last-child {
  margin-bottom: 0;
}

b, strong {
  font-weight: 100;
}

blockquote {
  border-left: none;
  margin: 0;
  padding: 0;
  quotes: "«" "»";
}

blockquote p:before {
  content: "\00ab";
  padding-right: 4px;
}

blockquote p:after {
  content: "\00bb";
  padding-left: 4px;
}

.title {
  background: url(../images/sep-dots-dark.png) no-repeat 50% 100%;
  line-height: 1.4;
  padding-bottom: 57px;
  text-transform: uppercase;
  margin-bottom: 26px;
}

.btn-circle {
  background-color: rgba(0, 0, 0, 0.98);
  border: 2px solid rgba(255, 255, 255, 0.98);
  border-radius: 50%;
  display: inline-block;
  height: 87px;
  text-align: center;
  width: 87px;
}

.btn-scroll {
  bottom: -42px;
  position: absolute;
  width: 100%;
  z-index:  11;
}

.btn-circle > .icons, .icon-circle > .icons {
  left: 50%;
  position: absolute;
  top: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}

.text-center .btn-circle, .text-center .icon-circle {
  margin-left: auto;
  margin-right: auto;
}

.icon-circle {
  background-color: #656565;
  border-radius: 50%;
  display: inline-block;
  height: 93px;
  margin-bottom: 17px;
  position: relative;
  text-align: center;
  width: 93px;
}

.icon-circle:before {
  border-radius: 50%;
  content: "";
  position: absolute;
  z-index: 1;
  top: 6px;
  left: 6px;
  right: 6px;
  bottom: 6px;
  border: 1px solid #fff;
}

.icons {
  background: url(../images/icons.png) no-repeat;
  display: inline-block;
  height: 47px;
  width: 38px;
}

.icon-1 {
  background-position: 0 0;
}

.icon-2 {
  background-position: -38px 0;
}

.icon-3 {
  background-position: -75px 0;
}

.icon-4 {
  background-position: -114px 0;
}

.icon-arrow-down {
  background-position: -76px -46px;
}

.icon-arrow-left {
  background-position: 0 -51px;
}

.icon-arrow-right {
  background-position: -112px -48px;
}

.icon-scroll {
  background-position: -39px -50px;
}

.bg-pattern {
  background-image: url(../images/bg-pattern.png);
  background-repeat: repeat;
}

.bg-body {
  background-color: #f5f5f5;
}

#top-nav {
  background-color: #f5f5f5;
}

#top-nav .main-top-nav {
  padding: 0;
}

.logo {
  padding: 6px 5px 5px;
}

.logo img {
  display: block;
}

#menu-top-menu {
  margin-bottom: 0;
  padding-left: 0;
  text-transform: uppercase;
}

#menu-top-menu li {
  display: inline-block;
}

#menu-top-menu li a {
  color: #212121;
  display: block;
  font-size: 1.071em;
  letter-spacing: 0.5px;
  padding: 23px 15px 26px 15px;
}

#menu-top-menu li a:hover {
  background-color: #dfdfdf;
}

#menu-top-menu li.current_page_item, #menu-top-menu li.current-menu-ancestor, #menu-top-menu li.current-menu-item, #menu-top-menu li.current-menu-parent {
  background-color: #dfdfdf;
}

#slideshow {
  padding: 0;
}

#slideshow .container {
  width: 100%;
  max-width: 100%;
  padding: 0;
}

#slideshow img {
  width: 100%;
}

#slideshow iframe {
  width: 100%;
}

#slideshow .overlay-play{
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  z-index: 9;
  cursor:pointer;
}

#slideshow .img-load {
  left: 50%;
  margin-left: -292px;
  margin-top: -292px;
  max-width: 584px;
  position: absolute;
  top: 50%;
  width: 100%;
}

#slideshow .img-load img {
  cursor: pointer;
}

#slideshow .hide-play-video {
  display: none;
}

.item-caption {
  background-color: rgba(46, 46, 46, 0.7);
  border: 2px solid #fff;
  border-radius: 50%;
  color: #fff;
  height: 584px;
  left: 50%;
  padding: 68px 20px 0;
  position: absolute;
  top: 50%;
  width: 584px;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}

.item-caption h1, .item-caption h2, .item-caption h3 {
  font-family: 'robotoblack';
  text-transform: uppercase;
}

.item-caption h1 {
  font-size: 4.285em;
  margin-bottom: 0;
}

.item-caption h2 {
  font-size: 2.285em;
}

.item-caption h3 {
  font-size: 1.571em;
  margin-bottom: 25px;
}

.item-caption p:not(last-child) {
  margin-bottom: 25px;
}

.item-caption .btn-play {
  bottom: -2px;
  left: 50%;
  margin-left: -43px;
  position: absolute;
}

.section {
  padding-bottom: 100px;
  padding-top: 116px;
}

.header-block {
  margin-bottom: 107px;
}

.fea-item {
  font-family: 'robotolight';
}

.fea-item h3 {
  font-family: 'robotoblack';
  font-size: 1.5em;
  margin-bottom: 8px;
  text-transform: uppercase;
}

.fea-item p {
  color: #6e6e6e;
  font-size: 12px;
}

.fea-item strong {
  font-family: 'robotobold';
}

.fea-item strong a {
  color: #6e6e6e;
}

.fea-item .text-primary {
  color: #2e99dd;
}

.fea-item .text-warning {
  color: #eaa42d;
}

.fea-item .text-danger {
  color: #d52d1a;
}

#slideshow, #temoignages, #retroivez {
  color: #f5f5f5;
  position: relative;
}

#slideshow .title, #temoignages .title, #retroivez .title {
  background: url(../images/sep-dots.png) no-repeat 50% 100%;
}

#retroivez {
  background: url("../images/retroivez.png") no-repeat scroll center top #000;
}

#temoignages {
  padding: 105px 0;
  background: url("../images/temoignages.png") no-repeat scroll center top/100% 100%;
}

#temoignages .container {
  max-width: 1080px;
  width: 100%;
}

#temoignages .btn-scroll {
  bottom: -39px;
}

#temoignages .btn-scroll .btn-circle {
  height: 67px;
  width: 67px;
}

#temoignages .title {
  background: none;
  margin: 0;
  letter-spacing: 0;
  font-size: 46px;
  padding-bottom: 47px;
}

#temoignages .list-unstyled {
  padding-top: 43px;
}

#temoignages .bx-controls-direction {
  display: none;
}

#temoignages li h4 {
  font-size: 1.285em;
  text-transform: uppercase;
  letter-spacing: 2px;
}

#temoignages li blockquote {
  font-size: 1.285em;
}

#temoignages li p {
  font-size: 1em;
  letter-spacing: 0.9px;
  line-height: 28px;
  margin-bottom: 20px;
}

#temoignages li span {
  font-size: 14px;
  color: #a1a1a1;
}

#temoignages .bx-viewport {
  height: 325px !important;
}

#temoignages .thumb {
  text-align: center;
}

#temoignages .thumb img {
  display: inherit;
  width: 100%;
  max-width: 80px;
}

.post-thumb {
  padding-top: 20px;
}

#solutions {
  padding-bottom: 105px;
  padding-top: 105px;
}

#solutions p {
  letter-spacing: 0.8px;
  line-height: 22px;
}

#solutions .title {
  font-size: 2.9em;
  padding-bottom: 56px;
}

#solutions .fea-item p {
  line-height: 17px;
}

#solutions .fea-item p a {
  font-size: 16px;
  font-weight: bold;
}

#solutions .fea-item:hover .icon-circle {
  background-color: #000;
}

#solutions .header-block {
  margin-bottom: 106px;
}

#solutions .fea-item h3 {
  margin-bottom: 10px;
}

#solutions .col-sm-3 {
  padding: 0 10px;
}

#solutions .icon-circle {
  margin-bottom: 18px;
}

#solutions .container > .row .col-sm-3:first-child .fea-item:hover .icon-circle {
  background-color: #656565;
}

@media screen and (-webkit-min-device-pixel-ratio: 0) {
  #solutions .header-block {
    margin-bottom: 108px;
  }
  #solutions .icon-circle {
    margin-bottom: 19px;
  }
}

.facilities-items li {
  list-style: none;
  padding: 0 24px;
  margin-top: -11.6%;
  transform: rotate(45deg) scale(0.5);
}

.facilities-items li.catfour {
  margin-left: 16.8%;
}

.facilities-items li figure a {
  display: block;
  height: 100%;
  position: relative;
}

.facilities-items li figure a img:after {
  content: "";
  background-color: gold;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
}

.facilities-items li figure a img {
  opacity: 0.3;
}

.facilities-items li figure a:hover .facility-text {
  display: block;
}

.facilities-items li figure a:hover img {
  opacity: inherit;
  display: none;
}

.facility-text {
  color: #f5f5f5;
  display: none;
  font-size: 1.5em;
  left: 0;
  line-height: 1.2;
  margin-bottom: 0;
  margin-top: 0;
  padding: 30px 50px;
  position: absolute;
  text-transform: uppercase;
  top: 50%;
  width: 100%;
  -webkit-transform: translate(0, -50%);
  -ms-transform: translate(0, -50%);
  -o-transform: translate(0, -50%);
  transform: translate(0, -50%);
}

.facility-item {
  padding: 12%;
}

.facility-item > div {
  overflow: hidden;
  transform: rotate(0deg) scale(2);
}

.facility-item figure {
  backface-visibility: hidden;
  margin: -21% !important;
  -webkit-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
}

.aquablue {
  background: #333 none repeat scroll 0 0;
}

[class*="shape-"] {
  backface-visibility: hidden;
  display: block;
  margin: 1px 0;
  overflow: hidden;
  padding-top: 100%;
  position: relative;
  text-align: center;
}

[class*="shape-"] > * {
  bottom: 0;
  left: 0;
  margin: 0 auto;
  position: absolute;
  right: 0;
  top: 0;
}

#retroivez {
  background: #000 url("../images/retroivez.png") no-repeat scroll center top/100% 100%;
  padding: 105px 0;
  position: relative;
}

#retroivez .container {
  max-width: 1042px;
  width: 100%;
}

#retroivez .btn-scroll {
  bottom: -39px;
}

#retroivez .btn-scroll .btn-circle {
  height: 67px;
  width: 67px;
}

#retroivez .title {
  line-height: 52px;
  color: #f5f5f5;
  text-transform: uppercase;
  text-align: center;
  background: url("../images/sep-dots.png") no-repeat scroll center bottom;
  padding-bottom: 61px;
  font-size: 43px;
  letter-spacing: -1.5px;
  margin-bottom: 57px;
}

#retroivez .retroivez-social {
  text-align: center;
  padding-top: 53px;
}

#retroivez .retroivez-social a {
  display: inline-block;
}

#retroivez .retroivez-social a:hover {
  opacity: 0.5;
}

#retroivez .mid-retroivez {
  margin: 0 auto;
  max-width: 1011px;
}

#retroivez .mid-retroivez img {
  width: 100%;
}

#retroivez .mid-retroivez iframe {
  height: 350px !important;
  min-height: 350px !important;
}

#retroivez .list-retroivez {
  font-weight: bold;
  height: 346px;
  margin-bottom: 20px;
  overflow: hidden;
  padding: 0 15px !important;
  text-align: center;
}

#references {
  padding: 105px 0;
}

#references .container {
  max-width: 1035px;
  width: 100%;
}

#references .container .header-block {
  margin: 0 auto;
  max-width: 730px;
}

#references .container .header-block .title {
  padding-bottom: 56px;
  margin-bottom: 14px;
  font-size: 46px;
  line-height: 52px;
}

#references .container .post-thumb {
  padding-top: 260px;
}

#references .container p {
  letter-spacing: 0.9px;
  line-height: 22px;
}

#presse {
  padding: 105px 0;
}

#presse .container {
  max-width: 1050px;
  width: 100%;
}

#presse .title {
  font-size: 44px;
  background: none;
  padding-bottom: 7px;
}

#presse .bx-wrapper {
  margin: 0 auto;
}

#presse .bx-pager {
  display: none;
}

#presse .bx-controls-direction a {
  height: 56px;
  margin-top: -43px;
  outline: 0 none;
  position: absolute;
  text-indent: -9999px;
  top: 20%;
  width: 56px;
  z-index: 9999;
}

#presse .bx-controls-direction .bx-prev {
  left: -86px;
  background: url("../images/arrow-left.png") no-repeat scroll center top;
}

#presse .bx-controls-direction .bx-next {
  right: -86px;
  background: url("../images/arrow-right.png") no-repeat scroll center top;
}

.main-presse {
  padding: 0 86px;
}

.navbar-mobile {
  display: none;
}

.navbar {
  background: none;
  border: none;
}

.navbar .navbar-collapse {
  box-shadow: none;
  max-height: inherit !important;
  padding: 0 !important;
  margin: 20px 0 0 0 !important;
  overflow: hidden !important;
  border: none !important;
}

.navbar .navbar-collapse .navbar-nav {
  background: #333;
  margin: 0;
}

.navbar .navbar-collapse .navbar-nav > li {
  padding: 0 15px;
  width: 100%;
  margin: 0;
  border-bottom: 1px solid #999999;
}

.navbar .navbar-collapse .navbar-nav > li > a {
  background: none;
  text-align: left;
}

.navbar .navbar-toggle {
  background: #333;
}

footer {
  background: #fff;
  line-height: 3.2;
  padding: 60px 0 !important;
  color: #212121;
  font-size: 15px;
}

footer a {
  color: #212121;
}

footer .container {
  max-width: 1053px;
  width: 100%;
}

footer ul li {
  line-height: 25px;
}

footer .right-footer p {
  line-height: 25px;
}

@media only screen and (max-width: 510px) {
  footer .left-footer,
  footer .right-footer {
    width: 100%;
    max-width: 100%;
    text-align: left;
  }
}

@media only screen and (max-width: 1251px) {
  #presse .bx-controls-direction .bx-prev {
    left: -80px;
  }
  #presse .bx-controls-direction .bx-next {
    right: -80px;
  }
}

@media only screen and (max-width: 1117px) {
  #presse .bx-controls-direction .bx-prev {
    left: -10px;
  }
  #presse .bx-controls-direction .bx-next {
    right: -10px;
  }
  #presse .bx-controls-direction a {
    width: 36px;
    height: 36px;
  }
  #presse .bx-controls-direction .bx-next {
    background-size: 100% auto;
  }
  #presse .bx-controls-direction .bx-prev {
    background-size: 100% auto;
  }
  #references .container .post-thumb {
    padding-top: 160px;
  }
}

@media only screen and (max-width: 992px) {
  #menu-top-menu li a {
    padding: 24px 25px 25px;
  }
  #solutions .row {
    margin: 0;
  }
  #retroivez {
    background-size: 100% 100%;
  }
  .list-retroivez {
    max-width: 500px;
    margin: 10px auto;
  }
}

@media only screen and (max-width: 767px) {
  .facilities-items li {
    margin-top: 30px;
    padding: 0 30px;
    min-height: auto;
  }
  .facilities-items li:nth-child(4) {
    margin: 30px 0 0 0 !important;
  }
  .navbar-mobile {
    display: block;
  }
  .main-top-nav {
    display: none;
  }
  .logo {
    float: left;
    width: auto !important;
  }
  #solutions {
    padding-bottom: 20px;
  }
  #solutions .row div {
    margin: 20px 0;
  }
  #solutions .header-block {
    margin-bottom: 20px;
  }
  #references {
    padding: 75px 0;
  }
  #references .container .post-thumb {
    padding-top: 60px;
  }
  #slideshow iframe {
    height: 500px;
  }
  #slideshow .img-load {
    margin-top: 0;
    margin-left: 0;
    top: 30px;
    max-width: 584px;
    width: 100%;
    left: auto;
  }
  .fb_iframe_widget > span iframe ._2p3a, .fb_iframe_widget > span iframe, .fb_iframe_widget > span, .fb_iframe_widget {
    width: 100% !important;
  }
  #presse .bx-controls-direction .bx-prev {
    left: -65px;
  }
  #presse .bx-controls-direction .bx-next {
    right: -65px;
  }
}

@media only screen and (max-width: 690px) {
  .facilities-items li {
    width: 100%;
    max-width: 340px;
    margin: 30px auto !important;
    float: none;
  }
  .facilities-items li:nth-child(4) {
    margin: 30px auto !important;
  }
}

@media only screen and (max-width: 610px) {
  footer .left-footer {
    width: 100%;
    max-width: 100%;
    text-align: left;
  }
  footer .right-footer {
    width: 100%;
    max-width: 100%;
    text-align: left;
  }
  #temoignages .title {
    font-size: 35px;
  }
}
iframe#twitter-widget-0 {
  width: 980px!important;
}
@media (min-width: 992px) {
  .col-md-6 {
    width: 100%!important;
  }
}

